Security Bulletin Posted for RoboHelp Server 8

A Security Bulletin has been posted in regards to the RoboHelp Server 8 issue last mentioned in the Adobe PSIRT blog on September 9 (“Update on RoboHelp Server 8 Issue“, CVE-2009-3068). Adobe categorizes this as a critical issue and recommends affected users patch their installations.
This posting is provided “AS IS” with no warranties and confers no rights.

Comments are closed.